---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - Anton.Tarasyuk@abo.fi
  - Elena.Troubitsyna@abo.fi
  - Linas.Laibinis@abo.fi
creators_name:
  - family: Tarasyuk
    given: Anton
    honourific: ''
    lineage: ''
  - family: Troubitsyna
    given: Elena
    honourific: ''
    lineage: ''
  - family: Laibinis
    given: Linas
    honourific: ''
    lineage: ''
data_type: ~
date: 2010-04
date_type: published
datestamp: 2011-09-04 11:57:15
department: ~
dir: disk0/00/00/03/25
divisions: []
edit_lock_since: ~
edit_lock_until: 0
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 325
event_dates: ~
event_location: London
event_title: SERENE 2010
event_type: workshop
exhibitors_id: []
exhibitors_name: []
fileinfo: ''
full_text_status: none
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: pub
issn: ~
item_issues_comment: []
item_issues_count: ~
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2011-09-04 11:57:15
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: paper
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ~
refereed: TRUE
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 7
series: ~
skill_areas: []
source: ~
status_changed: 2011-09-04 11:57:15
subjects:
  - Event-Bsemantics
  - deploy_method
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: "Augmenting Formal Development of Control Systems with Quantitative Reliability Assessment\r\n"
type: conference_item
userid: 20
volume: ~
<script src='//archive-bar.soton.ac.uk/archive-bar.js'></script>
